php[tek] 2018 : Call for Speakers

Pourquoi ne pas utiliser les guillemets magiques?

Avertissement

Cette fonctionnalité est devenue OBSOLETE depuis PHP 5.3.0 et a été SUPPRIMEE depuis PHP 5.4.0.